.manage-topic-type > div{
    padding: 10px;
}
.items{
    height: 50vh;
    overflow: auto;
}
.manage{
    padding: 5px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}
.adding > *{
    width: 100%;
    padding: 0 12px
}
.btns-group{
    text-align: right;
    padding: 12px;
}
.btns-group .mat-icon-button{
    height: unset;
    width: unset;
}